<div id="appWrapper">
    <div class='appWrapperInner'>
        <!-- sidebar -->
        <ae-main-navigation></ae-main-navigation>

        <!-- / sidebar -->
        <div class="app-content pushed-right pushed-right--mobile">

            <!-- top navbar -->
            <ae-navbar></ae-navbar>

            <!-- main content -->
            <div class="main-content">
                <div class="page-content">
                    <div [@routeAnimations]="o && o.activatedRouteData && o.activatedRouteData['animation']">
                        <router-outlet #o="outlet"></router-outlet>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
